.section{
    .middle-padding-left{
        padding-left: 50px;
    }
    .middle-padding-right{
        padding-right: 50px;
    }
    &.recall-information{
        .recall-information-body{
            width: 100%;
            .container{
                max-width: 90%;
                .row{
                    .col-lg-6{
                        .recall-notice-body{
                            padding-top: 80px;
                           
                            .notice-body{
                                font-size: 28px;
                                font-family: 'Lato-Regular';
                                color: #F5F8FA;
                                letter-spacing: 1.74px;
                                line-height: 43px;
                                text-align: left;
                            }

                            .body-pdf{
                               
                                .pdf{
                                    img{
                                        width:110px;
                                        height: 136px;
                                        color: #F5F8FA;
                                        padding-right: 42px;
                                    }
                                  
                                }
                                .text{
                                    font-size: 20px;
                                    font-family: 'Lato-Bold';
                                    color: #F5F8FA;
                                    letter-spacing: 1px;
                                    line-height: 37px;
                                    text-align: center;
                                    align-items: center;
                                    text-transform: uppercase;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}